body {
	
font-family: filson-pro, sans-serif; font-size: 18px; font-weight: 200;

}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3  {
	font-family: filson-pro, sans-serif; font-weight: 700;
}

h4, h5 {
	font-family: 'Sriracha', cursive;
}

blockquote {
	
}

iframe {
	border: none;
}

.itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-size: 48px;
	line-height: 1.2;
	border-bottom: 2px dashed;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 0;
}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 32px;
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3,
.dropfiles-content .dropfiles-categories .categories-head > h2 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 24px;
}

 div.tagItemHeader h2.tagItemTitle {
 	font-size: 24px; line-height: 1.1; margin: 0;
 }

div.tagItemHeader h2.tagItemTitle a {
	font-weight: 700;
}

div.tagItemTagsBlock {
    padding: 0;
    font-size: 14px;
}

.dropfiles-content .dropfiles-categories .categories-head > h2 {
	color: inherit; font-weight: 700;margin: 30px 0 5px 0!important; text-transform: none!important;
	color: #314965;
}

.zen-module-title h3, .custom h3 {
	font-weight: 400; text-transform: none; font-size: 40px;
}

div.itemFullText h4, div.itemListCategory h4, div.itemIntroText h4 {
	clear: none;
	margin: 30px 0 5px 0;
	padding: 0;
	font-size: 18px;
	text-transform: uppercase;
}

 div.itemIntroText h4 {margin-top: 0; font-size: 22px; }

div.itemFullText h5, div.itemListCategory h5, div.itemIntroText h5 {
	clear: none;
	margin: 20px 0 20px 0;
	padding: 0;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
		font-family: filson-pro, sans-serif; font-weight: 700;
		text-align: center;

}

.itemFullText ul, .itemFullText ol, 
.itemListCategory ul, .itemListCategory ol  {
	margin: 0 0 15px 35px;
}

.itemFullText ul ul {
	margin: 0 0 0px 35px;
}

.btn {
	text-transform: uppercase;
	padding: 10px 20px; position: relative;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	font-weight: 400;
}



.btn:hover {
  
  background: rgb(224,69,65);
background: linear-gradient(90deg, rgba(224,69,65,1) 6%, rgba(255,137,87,1) 29%, rgba(191,228,118,1) 55%, rgba(109,166,233,1) 86%);
color: #FFF!important;
  -webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
  


.btn:hover {
	
}

blockquote {
	
}

blockquote p {
	
}

/*menu*/

#topwrap {
	height: 45px;
}

#topwrap ul.first-level {
	float: right; margin: 0;
}

#topwrap ul li {
	list-style-type: none; display: inline-block;  padding: 10px;
}

.translate {
	padding: 10px; line-height: 1.71;
}

#topwrap ul li a, .translate a {
	text-transform: uppercase; font-weight: 400;
}

.translate a {
	padding-right: 10px;
}

#topwrap .zg-col {
	width: auto; float: right; margin: 0;
}

#topwrap li.item-1349 {
	background: #E04541;
}

#navwrap {
	
}

#logowrap {
	box-shadow: 0px 5px 10px -2px rgba(0, 0, 0, 0.4);
}

#logowrap .zen-container, 
#topwrap .zen-container {
	width: 96%;
	max-width: 1200px;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: none; font-weight: 400;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading {
	text-transform: none;
	font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu-right ul.first-level > li > ul {
	left: 0;
	right: auto;
}

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto;
	display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 12px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#menu.zen-menu.zen-menu-horizontal ul ul {
	margin-top: 0;
}

.fixed #menu ul.first-level > li:hover > a, .fixed #menu ul.first-level > li:hover > span.zen-menu-heading {
	color: #6da6e9;
}

#logo img {
	padding-top: 8px;
	height: 125px;
	width: auto;
	max-width: 100%;
	margin-top: -44px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #logo img {
	height: 60px;
	width: auto;
	margin-top: 0;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}




/*Banner*/

#bannerwrap {
	
}

#banner {
	overflow: hidden;
}

#bannerwrap .zen-spotlight {
	padding: 0;
}

#bannerwrap .moduletable {
	margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	margin-top: -180px;
	position: relative;
	z-index: 1;
}

#grid1wrap .zen-spotlight {
	display: grid;
grid-template-columns: repeat(2, 50%);
grid-template-rows: 1fr;
grid-column-gap: 0px;
grid-row-gap: 0px; 
align-items: center;
background: #314965;


}

#grid1 { grid-area: 1 / 1 / 2 / 2;  width: 100%;
}

#grid2 { grid-area: 1 / 2 / 2 / 3; width: 100%; }

#grid1wrap .zen-spotlight .moduletable {
	height: 100%;
}

.moduletable.secondary1  {
	
    padding: 40px 130px 40px 150px;
    background: #6da6e9 url('../images/megaphone.png') no-repeat right -20px top 100px;
        background-size: auto;
    background-size: 150px auto;
}


.moduletable.primary1 {
	padding: 40px 150px 40px 40px;
}

.moduletable.secondary1 h4 {
	text-transform: uppercase; margin: 20px 0 0 0;
}

.moduletable.secondary1 p {
 margin-bottom: 20px;
}

#grid1 h2 {
	margin: 0; text-align: right; font-size: 32px; position: relative;
}

#grid1 h2:before {
	content: ""; background: url('../images/top-lines.png') no-repeat left bottom; background-size: 100% auto;
	width: 100px; height: 50px; position: absolute; right: -10px;
top: -55px;
}

#grid1 h2:after {
	content: ""; background: url('../images/bottom-lines.png') no-repeat left top; background-size: 100% auto;
	width: 100px; height: 50px; position: absolute; right: -10px;
top: 55px;
}


/*Grid2Wrap*/

#grid2wrap {
	
}

#grid2wrap .zen-module-title h3 {
	text-align: center;
}

#zentools-155 .zt-col {
	box-shadow: 1px 0px 8px #ddd; padding: 25px 25px 25px 35px;
}

#zentools-155 .zt-col:before {
	content: '';
	background: transparent;
	width: 125px;
height: 125px;
position: absolute;
left: 10px;
top: 0;
border: 0px solid #314965;
    border-top-width: 0px;
    border-left-width: 0px;
border-top-width: 10px;
border-left-width: 10px;
}



#zentools-155 .zt-date {
	text-transform: uppercase; font-size: 13px;
}

#zentools-155 a {
	position: relative;
}

#zentools-155 a:hover {
	color: #6da6e9;
}



.zentools [grid-col] {
	padding-left: 1%; padding-right: 1%;
}

.zt-grid ul {
    margin-left: -1%;
    margin-right: -1%;
}

/*Grid3Wrap*/

#grid3wrap {
	
}

#grid9 {
	margin-bottom: 0;
}


/*Grid4Wrap*/

#grid4wrap {
	
}

/*Grid5Wrap*/

#grid5wrap {
	
}

/*Grid6Wrap*/

#grid6wrap {
	background: url('../images/girl4.png') no-repeat left -20px bottom; background-size: auto 80%;
}


#grid21 .custom h3 {
	margin-bottom: -40px;
}


#grid21 .mod_dropfiles_latest .mod_filecontent_head h3 {
	padding-bottom: 0; width: 100%; font-family: inherit; font-size: 18px; margin-bottom: 8px; line-height: 1.2;
}

.mod_dropfiles_latest div.mod_file {
	text-align: right;
}

.mod_dropfiles_latest div.mod_file:nth-of-type(2n+1) {
	background: none;
}
.mod_dropfiles_latest {
	margin-bottom: 30px;
}





#abovewrap {
	background: rgb(224,69,65);
background: linear-gradient(90deg, rgba(224,69,65,1) 6%, rgba(255,137,87,1) 29%, rgba(191,228,118,1) 55%, rgba(109,166,233,1) 86%); 
margin-bottom: 30px;
}



#abovewrap p {
	font-size: 40px;
	font-weight: bold; letter-spacing: 1px;
	text-transform: uppercase; margin: 0;
	padding: 30px 0;
}

#abovewrap .zen-container {
	background-size: auto 100%;
}

#above {
	margin: 0;
}

/*Bottomwrap*/

#bottomwrap {
	background: #314965 url('../images/sponsors-line.png') no-repeat center bottom 20px;
    background-size: auto;
background-size: 96% auto;
}

#bottom1 {
	margin: 0;
}

#bottomwrap img {
	margin: 0 8px!important; border-radius: 5px; width: 100px; height: auto;
}

/*Footer*/

#footerwrap {
	margin-bottom: 0;
	padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}

#copyright {
  
}

#footerwrap .btn {
	border: 1px solid #FFF;
}

/*zentools*/

.itemFullText .zentools ul li {
	border: none;
	list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px;
	margin-bottom: 20px;
}

.itemFullText .zentools ul li {
	border: none;
	list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools h4.zt-block {
	font-size: 24px;
	margin: 0;
}


.zentools h3.zt-block,
.zentools h3.zt-block a {
	font-weight: bold;
}

.zentools .zt-text-intro p {
	font-size: 16px;
	line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px;
	margin: 0 0 5px 0;
	line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 18px;
	margin: 0;
}

.zentools li.zt-item {
	margin-bottom: 40px; position: relative;
}





/*Sidebar*/

#sidebar-1 {
	
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}

/*Main area*/

#mainwrap {
	
}

#mainwrap .zen-spotlight {
	padding: 0;
}

#abovewrap .zen-spotlight {
	padding: 40px 0;
}

#mainwrap .mainwrap {
}

#mainwrap .zen-container {
	max-width: 900px;
}

/*k2*/

div.itemIntroText {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	padding: 0;
}

div.itemListCategory, div#itemListLinks, div.subCategory {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}

.itemBackToTop,
div.itemIsFeatured::before, div.catItemIsFeatured::before, div.userItemIsFeatured::before {
	display: none;
}

div.itemHeader span.itemDateCreated {
	font-size: 15px;
}

div.itemImageBlock {
	
	margin: 0 0 10px 0px;
	padding: 0;
}

html.itemid-1052 div.itemImageBlock {
	float: right;
	margin: 0 0 10px 20px;
	padding: 0;
}

.k2ItemList h2.contentheading {
	font-size: 1.7em;
	border: none;
	color: inherit;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1.1;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit;
	line-height: inherit;
	margin: 0;
	font-size: inherit;
	padding: 6px;
}

span.imagecaption {
	background: none;
	text-align: right;
	font-style: italic;
	font-size: 85%;
}

div.itemNavigation {
	background: rgba(255, 255, 255, .8);
	padding: 10px;
	font-size: 76%;
	border: 1px solid #ccc;
	margin-top: 30px;
	float: left;
	width: 100%;
}

.itemNavigationTitle {
	font-weight: bold;
	padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}



/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

#os_form input::placeholder {
	opacity: 1;
}

::-moz-placeholder, ::placeholder  {
  opacity: 1;
}


/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink {
	color: #000;
	background-color: #FAFAFA;
	border: 6px solid #FAFAFA;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover {
	color: #000;
	text-decoration: none;
	background-color: #dadada;
	border: 6px solid #dadada;
}

ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg, ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg {
	display: block;
	padding: 0;
	margin: 0;
	border: none;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* Caption */

ul.sigProResponsive span.sigProPseudoCaption, ul.sigProResponsive span.sigProCaption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 1.2;
}

ul.sigProResponsive span.sigProPseudoCaption {
	background: #FAFAFA;
	padding-top: 10px;
	-webkit-transition: 200ms all ease-in;
	-moz-transition: 200ms all ease-in;
	transition: 200ms all ease-in;
}

ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {
	background: #dadada;
}

ul.sigProResponsive span.sigProPseudoCaption b {
	font-size: 12px;
	font-weight: normal;
}

div.itemRelated {
    margin-bottom: 16px;
    padding: 15px 40px 40px 40px;
    border: 2px dashed #ccc;
    background: #fafafa;
}

div.itemRelated ul {
    display: flex;
    flex-wrap: wrap;
	margin: -1%;
	
} 

div.itemRelated ul li {
	list-style-type: none; width: 23%; margin: 1%;
	box-shadow: 1px 0px 8px #ddd; padding: 25px 25px 25px 35px; position: relative;
	font-family: 'Sriracha', cursive; 
	font-size: 16px;
	min-height: 150px;
	
}

div.itemRelated ul li a {
	position: relative; color: #314965;;
}

div.itemRelated ul li a:hover {
	color: #6da6e9!important;
}

div.itemRelated ul li:before {
	content: '';
	background: transparent;
	width: 125px;
height: 125px;
position: absolute;
left: 0px;
top: 0;
border: 0px solid #BFE476;
    border-top-width: 0px;
    border-left-width: 0px;
border-top-width: 10px;
border-left-width: 10px;
}

div.itemRelated ul li.clr {
	display: none;
}



#zentools-169 .zt-col,
#zentools-170 .zt-col {
	box-shadow: 1px 0px 8px #ddd; padding: 25px 25px 25px 35px;
}

#zentools-169 .zt-col:before,
#zentools-170 .zt-col:before {
	content: '';
	background: transparent;
	width: 125px;
height: 125px;
position: absolute;
left: 10px;
top: 0;
border: 0px solid #BFE476;
    border-top-width: 0px;
    border-left-width: 0px;
border-top-width: 10px;
border-left-width: 10px;
}


#zentools-169 .zt-date,
#zentools-170 .zt-date  {
	text-transform: uppercase; font-size: 13px;
}

#zentools-169 h4.zt-block,
#zentools-170 h4.zt-block  {
	font-size: 18px; text-transform: none;
}

#zentools-169 a,
#zentools-170 a {
	position: relative;
}

#zentools-169 a:Hover,
#zentools-170 a:hover {
	position: relative;
	color: #6da6e9;
}

.dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list {
	column-count: 2;
}

.dropfiles_list {
	margin-left: -10px;
}

.mod_dropfiles_latest a:hover {
	color: #6da6e9!important;
}

.dropfiles-content, .dropfiles-dropblock-content, .dropfiles-container {
	padding: 0; margin: 0;
}
.dropfiles-content-ggd .dropfiles-file-link {
	width: 173px;
}

.dropfiles-content-ggd .dropfiles-file-link .droptitle {
    padding: 0px 5px 5px 12px;
    text-align: left;
    font-size: 12px; 
	color: #222;
	}
	.zt-filter-list.zt-separator ul li span, .zt-filter-list.zt-navbar ul li span {
		font-size: 16px;
	}
	
	.zt-filter-list.zt-separator ul li.active span, .zt-filter-list.zt-navbar ul li.active span,
	.zt-filter-list.zt-separator ul li span:hover, .zt-filter-list.zt-navbar ul li span:hover {
		color: #6DA6E9;
	}

.dropfiles-content.dropfiles-content-tree .categories-head > li.active {
	font-size: 24px; color: inherit; font-weight: 700;margin: 30px 0 5px 0!important; text-transform: none!important;
	color: #314965;
}	

.dropfiles-content.dropfiles-content-tree .categories-head::before {
	display: none;
}
	
	
.dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.ext a, .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.custom-icon a {
	display: inline;
}	

.dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.ext, .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.custom-icon {
	padding: 0!important;
}

.dropfiles-content.dropfiles-content-tree .categories-head {
	padding: 0!important; border: none!important;
}

.dropfiles-content.dropfiles-content-tree {
	padding: 0;
}

.dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list {
	margin: 5px 0;;
}
	
@media  (max-width: 1140px)	{	
	
	.moduletable.primary1,
	.moduletable.secondary1 {
		padding: 50px;
	}
	
	}
	
@media  (max-width: 1050px)	{
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 16px;
	}
	
	.moduletable.primary1,
	.moduletable.secondary1 {
		padding: 30px;
	}
}	

@media  (max-width: 960px)	{
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 15px; padding: 0 10px;
	}
	
	div.itemRelated ul li {
	width: 31%;
}
}	
	
	
@media  (max-width: 900px)	{
	#grid1wrap {
		margin-top: -95px;
	}
	
	#menu ul > li a, #menu ul > li span.zen-menu-heading {
		font-size: 13px; padding: 0 10px;
	}
	
	#grid1 h2 {
		font-size: 26px; text-align: right;
	}
}

@media  (max-width: 800px) {
	body {
		padding: 0;
	}
	
	#toolbar {
		margin-top: 44px;
	}
	
	html.has-scrolled #toolbar {
		margin-top: 0;
	}
	
	#mobile-logo img {
		padding: 10px 0 10px 10px;
		max-width: 90%;
		height: 93px;
		width: auto;
	}
	
	.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty, .offcanvas-trigger a {
		float: right;
		font-size: 200%;
		margin: 20px;
		text-align: center;
		line-height: 1;
	}
	
	#toolbar.zen-row-wrap .btn span {
		margin: 0;
	}
	
	#topwrap {
		margin-top: -1px;
	}
	
	#toolbar p {
		margin: 0;
	}
	
	#bannerwrap {
		margin-top: 114px;
	}
	
	#mainwrap {
		margin-top: 20px;
	}
	
	.sb-width-wide {
		width: 100%;
	}
	
	.imageblock {
		float: none!important;
	}
	
	#zenkit span.itemImage img {
		margin: 0 0 10px 0px!important;
		box-shadow: none!important;
		border: none!important;
	}
	
	#donation-form .form-horizontal .controls {
		margin-left: 0;
	}
	
	#donation-form .form-horizontal .control-label {
		padding: 0;
	}
	
	#donation-form .form-horizontal .form-actions {
		padding-left: 0;
	}
	
	#amount_container {
		clear: both;
	}
	
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
		min-width: 200px!important;
	}
	

	
	#grid1wrap .zen-spotlight {
		display: inherit;
	}
	
	.moduletable.primary1,
	.moduletable.secondary1 {
		padding: 30px;
	}
	
	#grid1 h2 {
		font-size: 26px; text-align: center;
	}
	
	#zentools-155 .zt-col::before {
		left: 2px;
	}
	
	#grid6wrap {
		background-size: auto 200px; padding-bottom: 150px;
	}
	
	#grid21 .mod_dropfiles_latest .mod_filecontent_head h3 {
		font-size: 16px;
	}
	
	.mod_dropfiles_latest .mod_filecontent_head h3 > a {
		white-space: normal; word-break: normal;
	}
	
	.dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list {
	column-count: 1;
}

#bottomwrap img {
    margin: 8px 8px !important;
    border-radius: 5px;
    width: 69px;
}

.moduletable.secondary1 {
    background: #6da6e9 url('../images/megaphone.png') no-repeat right -20px top 175px;
    background-size: 100px auto;
}

div.itemRelated ul li {
	width: 100%;
}

}
